.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-cb59acf2-0a83-add5-1b2b-159d09668a6a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cb59acf2-0a83-add5-1b2b-159d09668a6a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7ed27abf-6427-17e9-96c1-73b1222f4c70 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7ed27abf-6427-17e9-96c1-73b1222f4c70) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-aa16abbc-e3e5-40a9-9379-091892fd78bb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aa16abbc-e3e5-40a9-9379-091892fd78bb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8646e0cb-8eb4-169d-b0f4-4eed9df5ef46 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8646e0cb-8eb4-169d-b0f4-4eed9df5ef46) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b6ff7a5b-d12d-70ee-a258-11f013da5f9f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b6ff7a5b-d12d-70ee-a258-11f013da5f9f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c354802c-4a5a-9391-25cb-2b34acddd7ba {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c354802c-4a5a-9391-25cb-2b34acddd7ba) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-075f0c07-b113-1ed3-b3c3-b07dee329966 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-075f0c07-b113-1ed3-b3c3-b07dee329966) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d3efe229-c0c5-0875-bb98-f3c3e63e633d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d3efe229-c0c5-0875-bb98-f3c3e63e633d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
